/MetaApp
POST
/MetaApp
const url = 'https://api.chatfood.app/MetaApp';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json-patch+json'}, body: '{ "appId": "example", "secret": "example", "name": "example", "description": "example", "isDefault": true, "extraScopes": [ "example" ], "scope": 0, "companyId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "accountIds": [ "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" ] }'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.chatfood.app/MetaApp \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json-patch+json' \ --data '{ "appId": "example", "secret": "example", "name": "example", "description": "example", "isDefault": true, "extraScopes": [ "example" ], "scope": 0, "companyId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "accountIds": [ "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" ] }'Authorizations
Seção intitulada “Authorizations”Request Body
Seção intitulada “Request Body”object
appId
required
string
secret
required
string
name
required
string
description
string
isDefault
boolean
extraScopes
Array<string>
scope
required
integer format: int32
companyId
string format: uuid
accountIds
Array<string>
object
appId
required
string
secret
required
string
name
required
string
description
string
isDefault
boolean
extraScopes
Array<string>
scope
required
integer format: int32
companyId
string format: uuid
accountIds
Array<string>
object
appId
required
string
secret
required
string
name
required
string
description
string
isDefault
boolean
extraScopes
Array<string>
scope
required
integer format: int32
companyId
string format: uuid
accountIds
Array<string>
object
appId
required
string
secret
required
string
name
required
string
description
string
isDefault
boolean
extraScopes
Array<string>
scope
required
integer format: int32
companyId
string format: uuid
accountIds
Array<string>
Responses
Seção intitulada “Responses”OK